﻿@media only screen and (min-width: 769px){
.p1786m2c5a485638c11e11>div:last-child {        display: none;        position: absolute;    }
.p1786m2c5a485638c11e11>div:first-child {        cursor: pointer;    }
.p1786m2c5a485638c11e11:hover>div:last-child {        display: block;    }

.p1786m443e0ed03f685260 img{object-fit: contain;}

}
@media only screen and (max-width: 769px){
.xg_banner {    margin-top: 0 !important;}
#if34471908bed7872 a{padding-left: 0px !important;}
.p1786m2c5a485638c11e11>div:last-child {        display: none;        position: absolute;        background: #fff;    }
.p1786m2c5a485638c11e11>div:first-child {        cursor: pointer;    }
.p1786m2c5a485638c11e11:hover>div:last-child {        display: block;    }

#ia36b7c8f63c8f193::-webkit-scrollbar-thumb {    border-radius: 10px !important;    background-color: #555 !important;}
#ia36b7c8f63c8f193::-webkit-scrollbar-track {border-radius:10px !important; background-color: #fff !important;}

}